## rust-tower-lsp 0.20.0

=== debian/changelog ===
rust-tower-lsp (0.20.0-1) unstable; urgency=medium

  * Package tower-lsp 0.20.0 from crates.io using debcargo 2.7.8

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 15 Aug 2025 14:24:51 +0100
