=== debian/control ===
Source: rust-tower-lsp
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.64.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-trait-0.1+default-dev <!nocheck>,
 librust-auto-impl-1+default-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-dashmap-6+default-dev <!nocheck>,
 librust-futures-0.3+async-await-dev <!nocheck>,
 librust-futures-0.3+std-dev <!nocheck>,
 librust-httparse-1+default-dev (>= 1.8-~~) <!nocheck>,
 librust-lsp-types-0.97+default-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.5-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-tokio-1+default-dev (>= 1.17-~~) <!nocheck>,
 librust-tokio-util-0.7+codec-dev <!nocheck>,
 librust-tokio-util-0.7+default-dev <!nocheck>,
 librust-tower-0.4+util-dev <!nocheck>,
 librust-tower-lsp-macros-0.9+default-dev <!nocheck>,
 librust-tracing-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tower-lsp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tower-lsp
Homepage: https://github.com/ebkalderon/tower-lsp
X-Cargo-Crate: tower-lsp
Rules-Requires-Root: no

Package: librust-tower-lsp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-codec-lite-0.0+default-dev,
 librust-async-trait-0.1+default-dev,
 librust-auto-impl-1+default-dev,
 librust-bytes-1+default-dev,
 librust-dashmap-6+default-dev,
 librust-futures-0.3+async-await-dev,
 librust-futures-0.3+std-dev,
 librust-httparse-1+default-dev (>= 1.8-~~),
 librust-lsp-types-0.97+default-dev,
 librust-lsp-types-0.97+proposed-dev,
 librust-memchr-2+default-dev (>= 2.5-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-tokio-1+default-dev (>= 1.17-~~),
 librust-tokio-util-0.7+codec-dev,
 librust-tokio-util-0.7+default-dev,
 librust-tower-0.4+util-dev,
 librust-tower-lsp-macros-0.9+default-dev,
 librust-tracing-0.1+default-dev
Provides:
 librust-tower-lsp+async-codec-lite-dev (= ${binary:Version}),
 librust-tower-lsp+default-dev (= ${binary:Version}),
 librust-tower-lsp+proposed-dev (= ${binary:Version}),
 librust-tower-lsp+runtime-agnostic-dev (= ${binary:Version}),
 librust-tower-lsp+runtime-tokio-dev (= ${binary:Version}),
 librust-tower-lsp+tokio-dev (= ${binary:Version}),
 librust-tower-lsp+tokio-util-dev (= ${binary:Version}),
 librust-tower-lsp-0-dev (= ${binary:Version}),
 librust-tower-lsp-0+async-codec-lite-dev (= ${binary:Version}),
 librust-tower-lsp-0+default-dev (= ${binary:Version}),
 librust-tower-lsp-0+proposed-dev (= ${binary:Version}),
 librust-tower-lsp-0+runtime-agnostic-dev (= ${binary:Version}),
 librust-tower-lsp-0+runtime-tokio-dev (= ${binary:Version}),
 librust-tower-lsp-0+tokio-dev (= ${binary:Version}),
 librust-tower-lsp-0+tokio-util-dev (= ${binary:Version}),
 librust-tower-lsp-0.20-dev (= ${binary:Version}),
 librust-tower-lsp-0.20+async-codec-lite-dev (= ${binary:Version}),
 librust-tower-lsp-0.20+default-dev (= ${binary:Version}),
 librust-tower-lsp-0.20+proposed-dev (= ${binary:Version}),
 librust-tower-lsp-0.20+runtime-agnostic-dev (= ${binary:Version}),
 librust-tower-lsp-0.20+runtime-tokio-dev (= ${binary:Version}),
 librust-tower-lsp-0.20+tokio-dev (= ${binary:Version}),
 librust-tower-lsp-0.20+tokio-util-dev (= ${binary:Version}),
 librust-tower-lsp-0.20.0-dev (= ${binary:Version}),
 librust-tower-lsp-0.20.0+async-codec-lite-dev (= ${binary:Version}),
 librust-tower-lsp-0.20.0+default-dev (= ${binary:Version}),
 librust-tower-lsp-0.20.0+proposed-dev (= ${binary:Version}),
 librust-tower-lsp-0.20.0+runtime-agnostic-dev (= ${binary:Version}),
 librust-tower-lsp-0.20.0+runtime-tokio-dev (= ${binary:Version}),
 librust-tower-lsp-0.20.0+tokio-dev (= ${binary:Version}),
 librust-tower-lsp-0.20.0+tokio-util-dev (= ${binary:Version})
Description: Language Server Protocol implementation based on Tower - Rust source code
 Source code for Debianized Rust crate "tower-lsp"
