=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-lsp 0.20.0 --all-targets --all-features
Features: test-name=rust-tower-lsp:@
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-async-tungstenite-0.22+default-dev, librust-async-tungstenite-0.22+tokio-runtime-dev, librust-tokio-1+default-dev (>= 1.17-~~), librust-tokio-1+io-std-dev (>= 1.17-~~), librust-tokio-1+io-util-dev (>= 1.17-~~), librust-tokio-1+macros-dev (>= 1.17-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.17-~~), librust-tokio-util-0.7+compat-dev, librust-tokio-util-0.7+default-dev, librust-tracing-subscriber-0.3+default-dev, librust-ws-stream-tungstenite-0.10+default-dev, librust-ws-stream-tungstenite-0.10+tokio-io-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-lsp 0.20.0 --all-targets --no-default-features --features async-codec-lite
Features: test-name=librust-tower-lsp-dev:async-codec-lite
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-async-tungstenite-0.22+default-dev, librust-async-tungstenite-0.22+tokio-runtime-dev, librust-tokio-1+default-dev (>= 1.17-~~), librust-tokio-1+io-std-dev (>= 1.17-~~), librust-tokio-1+io-util-dev (>= 1.17-~~), librust-tokio-1+macros-dev (>= 1.17-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.17-~~), librust-tokio-util-0.7+compat-dev, librust-tokio-util-0.7+default-dev, librust-tracing-subscriber-0.3+default-dev, librust-ws-stream-tungstenite-0.10+default-dev, librust-ws-stream-tungstenite-0.10+tokio-io-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-lsp 0.20.0 --all-targets
Features: test-name=librust-tower-lsp-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-async-tungstenite-0.22+default-dev, librust-async-tungstenite-0.22+tokio-runtime-dev, librust-tokio-1+default-dev (>= 1.17-~~), librust-tokio-1+io-std-dev (>= 1.17-~~), librust-tokio-1+io-util-dev (>= 1.17-~~), librust-tokio-1+macros-dev (>= 1.17-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.17-~~), librust-tokio-util-0.7+compat-dev, librust-tokio-util-0.7+default-dev, librust-tracing-subscriber-0.3+default-dev, librust-ws-stream-tungstenite-0.10+default-dev, librust-ws-stream-tungstenite-0.10+tokio-io-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-lsp 0.20.0 --all-targets --no-default-features --features proposed
Features: test-name=librust-tower-lsp-dev:proposed
